.contact,
.feedback {
    padding-top: 30px;
    margin: 0 10px;
}

.contact h2,
.feedback h2 {
    font-family: 'Great Vibes', cursive;
    font-size: 40px;
    color: white;
    margin: 0;
    line-height: 1em;
}

.contactImg {
    margin: 10px 0px;
    max-height: 450px;
    border: 10px solid;
    border-image: url("../images/greenCandy.jpg") 10;
    display: flex;
    justify-content: space-around
}

.contactImg h5 {
    font-family: 'Great Vibes', cursive;
    font-size: 40px;
    color: white;
    margin: 10px 0 12px;
    line-height: 1em;
    text-align: center;
}

.contactImg p {
    font-family: 'Lemonada', cursive;
    font-size: 22px;
    color: white;
    margin: 5px 0;
    line-height: 1em;
    text-align: center;
}

.contactBox {
    height: 100%;
    margin: 20px 0;
    width: 50%;
    display: flex;
    flex-direction: column;
}

.contactBox img {
    width: 60%;
    margin: 5px auto 0;
}

.feedback {
    padding: 10px 0 20px;
    height: max-content;
    /*background: rgba(76, 175, 80, 0.3);*/
    background-image: url("../images/goldenBlur.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    border-radius: 0 35px;
}
.feedback h2 { 
    padding-top: 10px;
    margin: 0 10px;
}
.feedback h3 {
    font-family: 'Lemonada', cursive;
    font-size: 15px;
    color: white;
    margin: 10px 0 0;
    padding-left: 30px;
    line-height: 1em;
}
.feedback h5 {
    font-family: 'Great Vibes', cursive;
    font-size: 30px;
    color: white;
    margin: 10px 0 12px;
    line-height: 1em;
    text-align: left;
}
.feedback_form form {
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
}
.fb1 {
    align-self: center;
    margin: auto;
    margin-bottom: 45px;
}
.fb1 > * {
    display: inline-block;
}
.fb1 h5 {
    margin-right: 10px;
}
.fb1 input {
    width: 200px;
    border: 2px solid rgb(37, 134, 37);
    border-radius: 5px;
    padding: 2px 5px;
}
.fb2 textarea {
    border: 2px solid rgb(37, 134, 37);
    border-radius: 10px;
    padding: 2px 5px;
}
.fb1 input:focus,
.fb2 textarea:focus {
    box-shadow:  0px 0px 20px 3px rgb(37, 134, 37);
    outline: none !important;
}
.fb2 {
    margin: auto;
}
.fb3 {
    margin: auto;
    margin-bottom: 45px;
}
.fb3 input {
    font-family: 'Great Vibes', cursive;
    font-size: 25px;
    padding: 5px 15px 0;
    font-weight: bold;
    background-color: rgb(37, 134, 37);
    border: 3px double white;
    border-radius: 15px;
    color: white;
}
.banner {
    background-image: url("../images/goldenTreeBanner.webp");
    height: 300px;
    background-position: center;
    margin: -100px auto -135px;
    background-size: 33%;
    background-repeat: repeat-x;
}
.feedback_reviews {
    display: flex;
    flex-direction: column;
    justify-content: start;
    margin-top: 25px;
}
.revRow {
    margin: 15px 25px 0;
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
}
.revBox {
    border: 5px double white;
    max-width: 30%;
    padding: 10px;
    margin: 0 2.5% 25px;
}
.revBox h4 {
    font-family: 'Great Vibes', cursive;
    font-size: 35px;
    padding: 10px 5px;
    margin: 0 5px;
    color: rgb(37, 134, 37);
    font-weight: bold;
}
.revBox p {
    font-family: 'Lemonada', cursive;
    font-size: 15px;
    color: rgb(37, 134, 37);
    padding: 0 5px;
    line-height: 1.5em;
    text-align: center;
    font-weight: bold;
    max-width: 225px;
}